@charset "Shift_JIS";
@import "https://use.fontawesome.com/releases/v5.13.0/css/all.css";


/****************共通*****************/
#contents {width: 100%;height: auto;max-width:1000px;margin: 0 auto;background-image: url(../poster_cp/background.png);}

.pd15{padding: 15px;}
.mg15{margin: 15px;}
.mg-top30{margin-top: 30px;}

ul{font-weight: bold;}

img {
    image-rendering: -webkit-optimize-contrast;
}

/*********************************/
.head_text{
  background-color: #fff;
  max-width: 300px;
  margin: 0 auto 21px;
  border-radius: 1px 1px 10px 10px;
}

.img_1{
  width: 100%;
  padding: 0 10%;
  margin: 0 auto 15px;
}

.img_2{
  width: 100%;
  padding: 0 10%;
  margin: 0 auto 15px;
}

.img_3{
  width: 100%;
  padding: 0 10%;
  margin: 0 auto 15px;
}

#search_window_area{
	text-align: center;
}

#search_window_area p{
  font-size: 20px;
  font-weight: bold;
}

/*********************************/

.button_box{
  display: flex;
  flex-direction: column;
}

.button_box div {
  text-align: center;
}

.button_box div a {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 3rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  border-radius: 0.5rem;
  width: 100%;
}

.ippann_button a {
  color: #fff;
  background-color: #f12d6c;
}

.ippann_button a:hover{
  color: #fff;
  background: #e75483;
}

.fa-position-left {
  position: absolute;
  top: calc(50% - 0.5em);
  left: 1rem;
}

/****************************/

.alert_text{
  padding: 10px 10%;
}

.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #797b7c;
    border-radius: 3px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #ffeb5a;
    color: #797b7c;
    font-weight: bold;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);


}
.box26 p {
    margin: 0; 
    padding: 5px;
}


/*************PC用*************/
@media screen and (min-width: 960px) {

.button_box{
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.img_2{
  width: 100%;
  padding: 0 0 0 10%;
  margin: 0 auto 15px;
}

.img_3{
  width: 100%;
  padding: 0 10% 0 0;
  margin: 0 auto 15px;
}



}